Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1366021 - New upstream location for nss-mdns
Summary: New upstream location for nss-mdns
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nss-mdns
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Goode
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-10 18:57 UTC by Adam Goode
Modified: 2018-04-18 00:36 UTC (History)
3 users (show)

Fixed In Version: nss-mdns-0.14.1-1.fc27 nss-mdns-0.14.1-1.fc26 nss-mdns-0.14.1-1.fc28 nss-mdns-0.14.1-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-27 20:03:45 UTC


Attachments (Terms of Use)

Description Adam Goode 2016-08-10 18:57:32 UTC
There is a new active upstream for nss-mdns:
https://github.com/lathiat/nss-mdns

This is by the same new upstream maintainer as avahi.

The existing upstream has been inactive for almost 10 years.

Comment 1 Fedora End Of Life 2017-02-28 10:05:10 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 2 Adam Goode 2017-09-20 13:34:14 UTC
Can this package be updated in Fedora? Among the new features upstream is automatic co-existence with unicast .local domains, which is a long desired feature!

Comment 3 Adam Goode 2018-01-26 00:26:23 UTC
Hi Lennart,

If you could grant me ACL push access on the package, I would be happy to update in Fedora and take care of many old bugs.


Thanks!

Comment 4 Fedora End Of Life 2018-02-20 15:24:52 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 28 development cycle.
Changing version to '28'.

Comment 5 Fedora Update System 2018-03-18 23:01:11 UTC
nss-mdns-0.14.1-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-67ab47821b

Comment 6 Fedora Update System 2018-03-18 23:01:28 UTC
nss-mdns-0.14.1-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-41065569cf

Comment 7 Fedora Update System 2018-03-18 23:01:43 UTC
nss-mdns-0.14.1-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-b11d5f4166

Comment 8 Fedora Update System 2018-03-18 23:03:08 UTC
nss-mdns-0.14.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-2bc3059d1b

Comment 9 Fedora Update System 2018-03-19 14:44:00 UTC
nss-mdns-0.14.1-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-b11d5f4166

Comment 10 Fedora Update System 2018-03-19 18:43:57 UTC
nss-mdns-0.14.1-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-67ab47821b

Comment 11 Fedora Update System 2018-03-19 19:02:02 UTC
nss-mdns-0.14.1-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-41065569cf

Comment 12 Fedora Update System 2018-03-19 21:20:28 UTC
nss-mdns-0.14.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-2bc3059d1b

Comment 13 Fedora Update System 2018-03-27 20:03:45 UTC
nss-mdns-0.14.1-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2018-03-28 23:17:12 UTC
nss-mdns-0.14.1-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2018-03-30 13:07:06 UTC
nss-mdns-0.14.1-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2018-04-18 00:36:30 UTC
nss-mdns-0.14.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.